IMAGETODICOM(1)

NAME
ImageToDicom - Read a consumer image format input file (anything JIIO can recognize), and create a single or multi frame DICOM Secondary Capture image.

SYNOPSIS
ImageToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]

DESCRIPTION
Error: Incorrect number of arguments

OPTIONS
 inputFile - consumer image format input file
 outputFile - DICOM output image
 patientName - patient name
 patientID - patient ID
 studyID - study ID
 seriesNumber - series number
 instanceNumber - instance number

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).